/* The following is a sample CSS file for UseModWiki 1.0.
   It is not pretty, but it demonstrates all of the new DIVs and
   tag classes. */

@import url("/wiki/css/slideme.css"); /* Using a url */
@import url("/wiki/css/slideme-theme.css"); /* Using a url */


body {
	margin:0px;
	padding:0px;
	background-color: #464646;
	font-family: 'Ubuntu', sans-serif;
        font-weight: 100;
	font-size: 12pt;
        margin-bottom: 4em;
    background-color: #54535A;
/*    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2000 1500'%3E%3Cdefs%3E%3CradialGradient id='a' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23271D44'/%3E%3Cstop offset='1' stop-color='%2354535A'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='0' y1='750' x2='1550' y2='750'%3E%3Cstop offset='0' stop-color='%233e384f'/%3E%3Cstop offset='1' stop-color='%2354535A'/%3E%3C/linearGradient%3E%3Cpath id='s' fill='url(%23b)' d='M1549.2 51.6c-5.4 99.1-20.2 197.6-44.2 293.6c-24.1 96-57.4 189.4-99.3 278.6c-41.9 89.2-92.4 174.1-150.3 253.3c-58 79.2-123.4 152.6-195.1 219c-71.7 66.4-149.6 125.8-232.2 177.2c-82.7 51.4-170.1 94.7-260.7 129.1c-90.6 34.4-184.4 60-279.5 76.3C192.6 1495 96.1 1502 0 1500c96.1-2.1 191.8-13.3 285.4-33.6c93.6-20.2 185-49.5 272.5-87.2c87.6-37.7 171.3-83.8 249.6-137.3c78.4-53.5 151.5-114.5 217.9-181.7c66.5-67.2 126.4-140.7 178.6-218.9c52.3-78.3 96.9-161.4 133-247.9c36.1-86.5 63.8-176.2 82.6-267.6c18.8-91.4 28.6-184.4 29.6-277.4c0.3-27.6 23.2-48.7 50.8-48.4s49.5 21.8 49.2 49.5c0 0.7 0 1.3-0.1 2L1549.2 51.6z'/%3E%3Cg id='g'%3E%3Cuse href='%23s' transform='scale(0.12) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.2) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.25) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(0.3) rotate(-20)'/%3E%3Cuse href='%23s' transform='scale(0.4) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(0.5) rotate(20)'/%3E%3Cuse href='%23s' transform='scale(0.6) rotate(60)'/%3E%3Cuse href='%23s' transform='scale(0.7) rotate(10)'/%3E%3Cuse href='%23s' transform='scale(0.835) rotate(-40)'/%3E%3Cuse href='%23s' transform='scale(0.9) rotate(40)'/%3E%3Cuse href='%23s' transform='scale(1.05) rotate(25)'/%3E%3Cuse href='%23s' transform='scale(1.2) rotate(8)'/%3E%3Cuse href='%23s' transform='scale(1.333) rotate(-60)'/%3E%3Cuse href='%23s' transform='scale(1.45) rotate(-30)'/%3E%3Cuse href='%23s' transform='scale(1.6) rotate(10)'/%3E%3C/g%3E%3C/defs%3E%3Cg transform='translate(380 0)'%3E%3Cg transform='translate(0 135)'%3E%3Ccircle fill='url(%23a)' r='3000'/%3E%3Cg opacity='0.5'%3E%3Ccircle fill='url(%23a)' r='2000'/%3E%3Ccircle fill='url(%23a)' r='1800'/%3E%3Ccircle fill='url(%23a)' r='1700'/%3E%3Ccircle fill='url(%23a)' r='1651'/%3E%3Ccircle fill='url(%23a)' r='1450'/%3E%3Ccircle fill='url(%23a)' r='1250'/%3E%3Ccircle fill='url(%23a)' r='1175'/%3E%3Ccircle fill='url(%23a)' r='900'/%3E%3Ccircle fill='url(%23a)' r='750'/%3E%3Ccircle fill='url(%23a)' r='500'/%3E%3Ccircle fill='url(%23a)' r='380'/%3E%3Ccircle fill='url(%23a)' r='250'/%3E%3C/g%3E%3Cg transform='rotate(-86.4 0 0)'%3E%3Cuse href='%23g' transform='rotate(10)'/%3E%3Cuse href='%23g' transform='rotate(120)'/%3E%3Cuse href='%23g' transform='rotate(240)'/%3E%3C/g%3E%3Ccircle fill-opacity='0.44' fill='url(%23a)' r='3000'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover;
*/
}
a:link{
	color:#ffeb3b;
	text-decoration: none;
}
a:hover{
	color:#00CC00;
	text-decoration: none;
}	
a:visited{
	color:#ddeeff;
	text-decoration: none;
}
h1{
	font-size: 20pt;
        font-weight: normal;
}
hr {
    height: 1px;
    color: #aaaaaa;
    background-color: #aaaaaa;
    border: 0;
/*    margin: 0.2em 0 0.2em 0;*/
}

h1, h2, h3, h4, h5, h6 {
/*    color: Black;*/
    background: none;
    font-family: 'Titillium Web';
    font-weight: normal;
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0.17em;
    /*border-bottom: 1px solid #aaaaaa;*/
}
h1 { font-size: 210%; }
h2 { 
	font-size: 150%; 
        /*font-variant: small-caps;*/
        font-weight: bold;
	/*border-bottom : 1px solid #aaaaaa;*/
        /*border-left : 5px solid green;
	padding: 5px 15px 5px 5px;
	padding-left: 10pt;
	margin-bottom: 10pt;
	margin-top:40px;*/
}
h3, h4, h5, h6 { 
    border-bottom: none;
    font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }
h1, h2{
    font-family: "Titillium Web";
    font-weight: bold;
}
div.wikimain{
/*	min-width:1000px;*/
	margin:0 auto;
	display: grid;
	grid-template-columns: 20% 80%;
	grid-template-rows: auto auto auto;
/*	width: 100%;*/
	width: 1300px;
	line-height: 1.3;
/*	box-shadow: 0 0 1em black;
	moz-box-shadow: 0 0 1em black;
        -webkit-box-shadow: 0 0 1em black;
	background-color: white;*/
}
div.wikititle{
        padding: 0px;
	padding-left:0px;
        padding-bottom:0px;
	margin:0px;
        border-style:none;
	min-height: 1em;
	position:fixed;
	bottom: 50px;
	left: 0px;
	z-index: 100;
}
div.wikiwrapper{
/*	width:1300px;*/
	margin:0px;
	/*padding:0px;*/
	background-repeat: repeat-y;
    /*    background-color: #464646;*/
	border-style: none;
	color: antiquewhite;
/*	float:left;
	width: 80%
*/
	grid-column: 2;
	z-index: 1;
}
div.wikitext, div.wikirc, div.wikipref,div.wikieditform, div.wikiinfo {
/*	width:986px;
	padding:10px 40px 10px 20px;
	margin:0;*/
	background-repeat:no-repeat;
/*    text-align: justify;*/
    text-justify: inter-word;
}

div.wikiinfo,div.wikimsg{
	/*background-color:#99CCFF;*/
}
.wikitext > .wikitoc{
	float:right;
	background-color: #e9faff1c;
	padding: 10px;
        margin-left: 10px;
}
.wikitoc dd{
	-webkit-margin-start: 10px;
}
div.wikipreview {
	background-color : transparent;
        border-width:1px 0 0 0;
}
div.wikilogo {
	width:1300px;
/*	height:225px;*/
}

div.wikitree{
    /*border:1px solid #2f6fab;*/
    border:1px solid #aaaaaa;
    background-color:#333333;
    padding:1px;
    margin: 10pt;
    padding:0px;
    max-width: 15%;
    float:right;
    position: relative;

}
div.wikitreeblock
{
    overflow: hidden;
}
ul.pagetree{
    line-height: 1em;
    margin: 0em 0 0 1em;
    padding:0px;
    width:100%;
}
div.wikiheader {
	/*float:left;*/
	text-align: center;
	/*background-color: #99999930;*/
	border-bottom-right-radius: 8px;
        border-bottom-left-radius: 8px;
	z-index: 1;
	/*width: 13em;*/
	margin: 10pt;
	margin-right: 1pt;
	grid-column: 1;
}
div.wikifooter {
        position: fixed;
	width:100%;
	bottom:0px;
	opacity: 0.9;
        padding: 5px 0px 5px 0px;
	left: 0px;
	border: 0px;
        font-size:9pt;
        z-index: 4;
	/*background-color: #2f6fab;*/
	color: white;
	border-top-right-radius: 8px;
        border-top-left-radius: 8px;
}
div.wikifooter a {
	color: lightgreen;
}
hr {
  height : 1px;
  color : black;
}
hr.wikilinefooter {
  visibility:hidden;
  height : 2px;
  color : dodgerblue;
}
hr.wikilineheader {
  visibility:hidden;
  height : 2px;
  color : dodgerblue;
}
hr.wikiline {
    height: 1px;
    color: #aaaaaa;
    background-color: #aaaaaa;
    border: 0;
}
hr.wikilinepref {
  height : 1px;
}


A.wikipagelink {
}
A.wikiauthorlink {
}
A.wikipreflink {
}
A.wikihistorylink {
}
A.wikipageedit {
	color : orange;
}
.wikilatex {
  /* background-color : Lightgrey; */
  font-family:serif;
}
.wikilatexmodelink {
  color : black;
  /*  background-color : dimgray */
}
.wikicurrentlatexmode {
  color : White;
  background-color : dimgray;
}
pre {
    white-space: pre;
    font-size: 90%;
    overflow: auto;
    padding: 2px;
    border: 1px solid #AAAAAA;
    background-color: #bbbaba;
    color: #333333;
    margin: 5px;
    border-radius: 5px;
}
td.bc{
	background-color:black;
}
td.usertab
{
        font-size: 10pt;
        height: 15px;
        padding:2px;
        vertical-align:top;
        white-space: nowrap;
}

img {
    border: none;
    vertical-align: middle;
}
ul.wikiheaderlist { 
/*	height:30px;
	float: left;
	margin:0px;
	padding:0 0 0 50px;
	display:block;
*/
  display: grid;
  padding-inline: 10px;
}
table#grid { border-collapse: collapse ;background-color:#CCCCCC;}
table#grid tr td { width:1px; height:1px; border: 0px; padding:0 }
div.fontpreview {
        background-color : white;
        padding:1em;
        border-color:blue;
        border-width:1px;
        border-style:solid;
}

div.wikitext table
{
        font-size: 100%;
        border-collapse: collapse;
	empty-cells:show;
        text-align:left;
	background-color:transparent;
        margin-left: 12px;
}
div.wikitext td
{
	text-align:left;
	border: 1px solid #444444;
	padding:2px;
}
div.wikitext th
{
	text-align:left;
	/*font-variant: small-caps;*/
	font-weight:bold;
        border: 1px solid #9E9E9E;
	color: yellow;
	background-color:#333333;
}
.wikilatex td th tr table
{
    border: none;
}
table.viewgrid {border-collapse: collapse; background-color:#CCCCCC;}
table.viewgrid tr td { width:10px; height:10px; border: 0px; padding:0;}

div.embedpage
{
	background-color:transparent;
}
img.wikiuploadimg
{
/*	float:left;
	clear: left; 
	margin: 1em 1em 1em 0em;
*/
}
img.wikiimg, img.wikilinkimg
{
	max-width: 100%;
/*        float:right;
        clear: right;
        margin: 1em 1em 1em 0em;*/
}
span.wikilatex
{
        font-size: 11pt;
}
span.wikilatex tr td
{
        font-size: 11pt;
        border-style: none;
        text-align:center;
}
div.wikilogo {
	margin:0px;
/*	padding-top: 40px;*/
	padding-left: 10px;
	text-align: left;
}
div.wikilogo{
/*	background-image: url(../images/habitat_logo.png); */
	background-repeat: no-repeat;
}
table.viewgrid {border-collapse: collapse; background-color:#EEEEEE;}
table.viewgrid tr td { width:10px; height:10px; border: 0px; padding:0;}
table
{
        font-size: 13px;
}
span.rcdiscuss{
        color: black;
        background-color : orange;
}
span.rcstroke{
        color: black;
        background-color : #FADDCC;
}
span.rcbitmap{
        color: black;
        background-color : #DDEEFF;
}
table.wikitable tr td {
	border:1px solid;
        border-collapse: collapse;
}
span.wikicaptcha{
        color:red;
        font-weight:bold;
}
ul.titletab {
	float:right;
	margin-top: 0;
        margin-bottom: 0;
	padding-right: 0;
        padding-bottom: 0;
        font-family: FontAwesome;
        font-size: 20px;
        color: #666666;
} 
ul.titletab a{
   color: #aaaaaa;
}
ul.titletab a:hover{
   color: #d7d6d6;
}
ul.titletab li {
    padding-left: 10px;

    overflow: hidden;
    width: 20px;
    /*height: 20px;*/
    display: inline-block;
    white-space: nowrap;

}	
ul.titletab li.activetab {
	list-style: none;
	font-weight:bold;
}
ul.adminlist {
        display: inline;
}
ul.adminlist li {
        display: inline;
        padding: 2px 2px 0px;
/*	border-bottom: 4px gray solid;*/
}
ul.adminlist li:before {
	content: ">";
	color: red;
}
ul.userlist {
        display: inline;
}
ul.userlist li {
        display: inline;
        padding: 2px 2px 0px;
/*        border-bottom: 1px gray solid;*/
}
ul.userlist li:before {
        content: ">";
        color: red;
}
.wikiheader ul li{
/*	height:30px;
	float: left;*/
	margin:0px;
	padding:0px;
	display:block;
  text-align: left;
  color: yellow;
  
}
.wikiheader ul li a{
/*	height:30px;
	float: left;*/
    margin: 3px;
    padding-left: 10px;
	font-size:90%;
/*	font-weight:bold;
	color:#c5c5c5;*/
/*	text-align:center;*/
	text-decoration:none;
/*	text-transform:uppercase;*/
	font-family: 'Titillium Web';
	color: #b0aea1;
}
.wikiheader li.wikigoto a{
	color: white;
}
.wikiheader ul li a:hover{
/*
	height:22px;
	float: left;
	margin:0px;
	padding:0px 11px 0 11px;
	font-size:100%;
	font-weight:bold;
	color:#99eaf5;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	border-right: 5px solid lightgreen;
*/
	font-weight: bold;
	color: white;
}
.wikisearchbox {
     /*float:none;*/
     border-radius: 4px;
     background-color: #444444;
     border: 0 black;
     margin-top:10px;
	margin-right:2px;
     color: white;
     padding-left: 10px;
	width: 92%;
	font-size: 100%;
}

tt{
	color:#00bcd4;
}
#logoimg{
	z-index:2;
}
span.span_prefinfo label.formlabel{
	display: inline-block;
	width: 12em;
	color: #53f58d;
	font-size: 1.1rem;
}
label.formlabel{
	display: inline-block;
	width: 6em;
	margin-top: 5px;
}
/*
ul.wikiullevel1{
  font-size: 120%;
    font-family: 'Raleway';
    font-weight: bold;
  text-transform: uppercase;
  margin: 5px;
  padding: 5px;
  background-color:#982929;
  color:white;
  list-style-type: none;
        border-radius: 8px;
}
ul.wikiullevel1 li{   
  position: relative;
  display: inline;
  margin:8px;
}
*/
ul.wikiullevel2{  
  /* left: 0; */
  /* top: 0; */
  /* border: 1px solid gray; */
  /* position: absolute; */
  display: block;
  /* visibility: hidden; */
  z-index: 100;
  /* background-color:#e9faff; */
  color: ;
  /* padding:0; */
  white-space:nowrap;
  filter:alpha(opacity=95);
  opacity: 0.9;
  list-style-type: none;
/*
  left: 0;
  top: 0;
  border: 1px solid gray;
  position: absolute;
  display: block;
  visibility: hidden;
  z-index: 100;
  background-color:#e9faff;
  color: ;
  padding:0;
  white-space:nowrap;
  filter:alpha(opacity=95);
  opacity: 0.9;
  list-style-type: none;
  text-transform: capitalize;
*/
}
ul.wikiullevel2 li{
  float: none;
  display: block;
  margin:10px;
}
ul.wikiullevel2 a:link{
  color:#aff2ff;
  text-decoration: none;
}
hr.menusep{
  width:200px;
  color: #aaaaaa;
}

nav.pagination ul {
  list-style-type: circle;
}

nav.pagination li{
   display: inline;
   white-space: nowrap;
}

div.wikiuserbar, div.wikiadminbar{
   float:right;
   margin-left: 20px;
}
.wikitext .wikidiffold {
  background-color : orange;
  color: white;
  white-space: pre-wrap;
}
.wikitext .wikidiffnew {
  background-color : #0f140c;
  color: #4caf50;
  white-space: pre-wrap;
}
.wikimenuonly ul {
  padding-inline: 10px;	
￼ background-color: #434b7b6e;
  padding: 10pt;
  border-radius: 10pt;
}
.wikimenuonly ul span{
  display: inline-block;
  position: relative; /* Needed for positioning the ::before element */
}
.wikimenuonly ul span::before{
  content: "•";
  color: orange;
  position: absolute;
  left: 0;
}

.wikitext p {
  line-height: 140%;
}
ul.wikiullevel1 {
  line-height: 140%;
}
